/* hero offer wrap */
#promotion-carousel-box {
    width: 450px;
    height: 390px;
    border: 5px solid #fff;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 50.532%;
    background: #fff;
    box-shadow: 0 0 5px 0 #ccc;
    z-index: 100;
}

.promotion-markup-box {
    position: absolute;
    left: 0;
    top: 0;
    width: 1350px;
    background: transparent;
    margin-top: 0;
}

.promotion-markup-box ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#promotion-carousel-box ul li {
    float: left;
    display: block;
    width: 450px;
    height: 390px;
    overflow: hidden;
    position: relative;
}

.promotion-box-anim a.promotion-item-more {
    display: none;
}

.promotion-box-transition a.promotion-item-more {
    transition: opacity .2s linear 0s;
    opacity: 1;
}

.promotion-box-transition.promotion-box-anim a.promotion-item-more {
    opacity: 0;
}

/* hero offer nav */
.promotion-nav button {
    cursor: pointer;
    background-color: transparent;
    background-repeat: no-repeat;
    padding: 0;
    border: 0;
}

.promotion-nav button span {
    display: block;
    text-indent: -9999em;
    outline: 0;
}

.promotion-nav-prev {
    display: none;
    position: absolute;
    z-index: 100;
    top: 107px;
    left: 0;
    width: 27px;
    height: 60px;
    background-image: url('https://americanexpress.switchfly.com/images_w/americanexpress/nav/default/promotion_sprite_generic.png');
    background-position: -10px -10px;
}

.promotion-nav-next {
    display: none;
    position: absolute;
    z-index: 100;
    top: 107px;
    right: 0;
    width: 27px;
    height: 60px;
    background-image: url('https://americanexpress.switchfly.com/images_w/americanexpress/nav/default/promotion_sprite_generic.png');
    background-position: -10px -90px;
}

#promotion-carousel-box:hover .promotion-nav-prev,
#promotion-carousel-box:hover .promotion-nav-next {
    display: block;
}

.promotion-nav-pag {
    position: absolute;
    z-index: 100;
    list-style-type: none;
    height: 16px;
    margin: 0;
    padding: 0;
    left: 0;
    bottom: 11px;
}

#promotion-carousel-box .promotion-nav-pag li {
    display: inline-block;
    zoom: 1;
    *display: inline;
    position: relative;
    width: 16px;
    height: 16px;
    margin: 0 0 0 2px;
    padding: 0;
}

.promotion-nav-pag button {
    position: absolute;
    left: 0;
    top: 0;
    width: 16px;
    height: 16px;
    background: transparent url('https://americanexpress.switchfly.com/images_w/americanexpress/nav/default/promotion_sprite_generic.png') -10px -206px no-repeat;
}

.promotion-nav-pag button:hover,
.promotion-nav-pag .promotion-nav-slctd button {
    background: transparent url('https://americanexpress.switchfly.com/images_w/americanexpress/nav/default/promotion_sprite_generic.png') -10px -170px no-repeat;
}

.promotion-nav-tog {
    position: absolute;
    z-index: 100;
    left: 110px;
    bottom: 11px;
    width: 15px;
    height: 16px;
    background: transparent url('https://americanexpress.switchfly.com/images_w/americanexpress/nav/default/promotion_sprite_generic.png') -10px -242px no-repeat;
}

.promotion-nav-tog:hover {
    background: transparent url('https://americanexpress.switchfly.com/images_w/americanexpress/nav/default/promotion_sprite_generic.png') -10px -278px no-repeat;
}

.promotion-nav-paused .promotion-nav-tog {
    background: transparent url('https://americanexpress.switchfly.com/images_w/americanexpress/nav/default/promotion_sprite_generic.png') -10px -314px no-repeat;
}

.promotion-nav-paused .promotion-nav-tog:hover {
    background: transparent url('https://americanexpress.switchfly.com/images_w/americanexpress/nav/default/promotion_sprite_generic.png') -10px -350px no-repeat;
}

/* hero offer content */
.promotion-item-img {
    display: block;
    margin: 0 0 13px;
}

.promotion-item-img img {
    display: block;
    width: 450px;
    height: 256px;
}

.promotion-item-hd {
    display: block;
    font: normal 18px/1.1 BentonSans-Md, arial, sans-serif;
    margin: 0 0 7px 0;
    padding: 0 5px;
}

.promotion-item-hd,
.promotion-item-hd a {
    color: #1f5e8b;
}

.promotion-item-bd {
    display: block;
    padding: 0 5px;
}

a.promotion-item-more {
    background: -moz-linear-gradient(center top, #fff, #ccc) repeat scroll 0 0 transparent;
    border: 1px solid #999;
    box-shadow: 1px 1px 2px 1px #ddd;
    color: #002663;
    border-radius: 5px;
    display: block;
    position: absolute;
    right: 20px;
    bottom: 0;
    z-index: 9999;
    font-weight: bold;
    padding: 3px 9px;
    bottom: 10px;
}

body #search #contentContainer {
}

#bookings .inner_container {
    position: static;
    margin-top: 10px;
}

a.terms-hp-carousel,
a.terms-hp-static-carousel {
    position: absolute;
    bottom: 10px;
    right: 8px;
    z-index: 9999
}

.large-image {
    position: absolute;
    left: 0;
}
